/* CSS Document */



html, body {
	width: 800px;
	margin: 0 auto;
	background-image:url(images/page-bg.gif);
	background-repeat: repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}

a {	font-size: 10px;

	color: #FFFFFF;

	text-decoration: underline;

}

a:hover {

	font-size: 10px;

	color: #FFFFFF;

	text-decoration: none;

}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #1B7AD1;
}

.links { 

	background-image: url(images/menu01.gif);

	background-position: top;

	background-repeat: no-repeat;

	width: 306px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #595959;

	text-align: center;

	padding-top: 9px;

}

.links a {

	color: #595959;

	text-decoration: underline;

}

.links a:hover {

	color: #595959;

	text-decoration: none;

}

.content {

	background-color: #FFFFFF;

	margin-left: 20px;

	margin-right: 20px;

	padding-left: 20px;

	text-align: left;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

}

.content a {

	color: #135592;

	text-decoration: underline;

}

.content a:hover {

	color: #135592;

	text-decoration: underline;

}

.hometext {

	padding-top: 20px;

	padding-left: 15px;

	text-align: left;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

}

.hometext a {

	color: #135592;

	text-decoration: underline;

}

.hometext a:hover {

	color: #135592;

	text-decoration: none;

}

.homepromo {

	background-image: url(images/home-runs.gif);

	background-position:top;

	background-repeat: no-repeat;

	text-align: left;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

	padding-top: 45px;

	padding-left: 158px;

	padding-right: 15px;

	height: 90px;

	

}

.homepromo a {

	color: #1a7ad2;

	text-decoration: underline;

}

.homepromo a:hover {

	color: #1a7ad2;

	text-decoration: none;

}

.homepromo01 {

	background-image: url(images/home-courier.gif);

	background-position:top;

	background-repeat: no-repeat;	

	text-align: left;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

	padding-top: 35px;

	padding-left: 158px;

	padding-right: 15px;

	height: 65px;

	

}

.homepromo01 a {

	color: #1a7ad2;

	text-decoration: underline;

}

.homepromo01 a:hover {

	color: #1a7ad2;

	text-decoration: none;

}



.homepromo02 {
	background-image: url(images/home-text.jpg);
	background-position:top;
	background-repeat: no-repeat;
	text-align: left;
	font-size: 10px;
	color: #135592;
	line-height: 16px;
	padding-top: 35px;
	padding-left: 158px;
	padding-right: 15px;
	height: 65px;
	margin-bottom: 10px;

	

}

.homepromo02 a {

	color: #1a7ad2;

	text-decoration: underline;

}

.homepromo02 a:hover {

	color: #1a7ad2;

	text-decoration: none;

}




.btm {

	background-image: url(images/btmBG.gif);

	background-position: top;

	background-repeat: no-repeat;

	height: 60px;

	padding-top: 30px;

	padding-left: 55px;

	font-size: 10px;

	color: #135592;

}

.btm a {

	color: #1a7ad2;

	text-decoration: underline;

}

.btm a:hover {

	color: #1a7ad2;

	text-decoration: none;

}

.contactdetails {

	background-image: url(images/contactdetails.gif);

	background-position: top;

	background-repeat: no-repeat;

	background-color: #d4dee8;

	padding-left: 38px;

	padding-top: 40px;

	padding-right: 15px;

	padding-bottom: 25px;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

	

}

.contactdetails a {

	color: #1a7ad2;

	text-decoration: underline;

}

.contactdetails a:hover {

	color: #1a7ad2;

	text-decoration: none;

}

.contactcontent {

	padding: 15px;

}

.services-brief {

	background-position: top;

	background-repeat: no-repeat;

	background-color: #d4dee8;

	padding-left: 38px;

	padding-top: 20px;

	padding-right: 15px;

	padding-bottom: 10px;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

	

}

.airexpress-brief {

	background-position: top;

	background-repeat: no-repeat;

	background-color: #d4dee8;

	padding-left: 10px;

	padding-top: 20px;

	padding-right: 15px;

	padding-bottom: 10px;

	font-size: 10px;

	color: #135592;

	line-height: 16px;

}
